Bug 821429 - Make jbpm-gwt-console localization-aware
Make jbpm-gwt-console localization-aware
Status: ASSIGNED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: jBPM Console (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Kris Verlaenen
Radovan Synek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-14 09:04 EDT by Toshiya Kobayashi
Modified: 2015-07-08 13:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker BPMC-82 Major Open Make bpm-console localization-aware 2013-08-15 14:33:12 EDT

  None (edit)
Description Toshiya Kobayashi 2012-05-14 09:04:28 EDT
Description of problem:

Currently we cannot add localized labels/messages to jbpm-gwt-console because it is not designed to be localization-aware. To get ready for localization, jbpm-gwt-console should be re-factored. (Probably, using com.google.gwt.i18n.I18N) 

Version-Release number of selected component (if applicable):

BRMS 5.3.0 ER7

Expected results:

Contributors can add localized resources to bpm-console project like guvnor.

Note You need to log in before you can comment on or make changes to this bug.